.. module:: fbchat

.. Note: we're using () to hide the __init__ method where relevant

Full API
========

If you are looking for information on a specific function, class, or method, this part of the documentation is for you.

.. toctree::
    :maxdepth: 1

    session
    client
    threads
    thread_data
    messages
    exceptions
    attachments
    events
    misc
